thinkjettopbm(1)

NAME
thinkjettopbm - convert HP ThinkJet printer commands file to PBM

SYNOPSIS
thinkjettopbm [-d] [thinkjet_file]

DESCRIPTION
Reads HP ThinkJet printer commands from the standard input, or thinkjet_file if specified, and writes a PBM image to the standard output. Text and non-graphics command sequences are silently ignored. The -d option turns on debugging messages which are written to the standard error stream.

BUGS
Handles only a small subset of ThinkJet command sequences, but enough to convert screen images from older HP test equipment.

SEE ALSO
pbm(5), pjtoppm(1)

AUTHOR
Copyright (C) 2001 by W. Eric Norum